<?xml version="1.0" encoding="utf-8"?>
<NemetschekLayoutStructure xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" NodeID="a447be75-e3b9-4ada-b757-b2bf6e4f4866" VersionID="325ADB67-B049-4781-A41A-877EADA7D218">
  <LayoutStructureNodes xmlns="http://tempuri.org/XMLSchema.xsd">
    <LayoutStructureNode Name="Idejni projekt" NodeID="a5e90488-1a68-4ef9-be23-ad1f6e76d5ce">
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Arhitektura" NodeID="3f17078d-fcfc-4825-aa27-c9f30955262a">
          <Files>
            <Layouts>
              <Layout ID="1" />
              <Layout ID="2" />
              <Layout ID="3" />
              <Layout ID="4" />
              <Layout ID="5" />
              <Layout ID="6" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Lokacijski prikazi" NodeID="cff04123-6c39-4e0d-9e1b-23edc1a44311">
          <Files>
            <Layouts>
              <Layout ID="7" />
              <Layout ID="8" />
              <Layout ID="9" />
              <Layout ID="10" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za gradbeno dovoljenje" NodeID="36c0b952-954f-4e64-97a0-45a1efe8352c">
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Tehnični prikazi" NodeID="37ca9395-1e8c-4fb6-99fd-362a975a24e7">
          <Files>
            <Layouts>
              <Layout ID="11" />
              <Layout ID="12" />
              <Layout ID="13" />
              <Layout ID="14" />
              <Layout ID="15" />
              <Layout ID="16" />
              <Layout ID="17" />
              <Layout ID="18" />
              <Layout ID="19" />
              <Layout ID="20" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Lokacijski prikazi" NodeID="b2daf228-02db-4a00-ba9b-7cb89e08c907">
          <Files>
            <Layouts>
              <Layout ID="25" />
            </Layouts>
            <Links>
              <Link ID="7" Name="Povezava z SITUACIJA OBSTOJEČEGA STANJA" />
              <Link ID="8" Name="Povezava z GRADBENA IN UREDITVENA SITUACIJA" />
              <Link ID="9" Name="Povezava z PROMETNA UREDITEV IN POŽARNA VARNOST" />
              <Link ID="10" Name="Povezava z KOMUNALNA OSKRBA" />
            </Links>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
    <LayoutStructureNode Name="Projekt za izvedbo" NodeID="06dddf63-9a45-45c0-97eb-c9abfb0afb26">
      <Files>
        <Layouts>
          <Layout ID="31" />
          <Layout ID="32" />
          <Layout ID="33" />
          <Layout ID="34" />
          <Layout ID="35" />
        </Layouts>
      </Files>
      <LayoutStructureNodes>
        <LayoutStructureNode Name="Tlorisi" NodeID="72303158-ee02-4d02-ac56-869251604012">
          <Files>
            <Layouts>
              <Layout ID="36" />
              <Layout ID="37" />
              <Layout ID="38" />
              <Layout ID="39" />
              <Layout ID="40" />
              <Layout ID="41" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Prerezi in pogledi" NodeID="5a631824-e547-4943-a29c-d8b033d846e9">
          <Files>
            <Layouts>
              <Layout ID="42" />
              <Layout ID="43" />
              <Layout ID="44" />
              <Layout ID="45" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
        <LayoutStructureNode Name="Detajli" NodeID="85e12b21-cff2-44e0-9bb5-1c4619b8b5eb">
          <Files>
            <Layouts>
              <Layout ID="46" />
              <Layout ID="47" />
              <Layout ID="48" />
              <Layout ID="49" />
              <Layout ID="50" />
            </Layouts>
          </Files>
          <LayoutStructureNodes />
        </LayoutStructureNode>
      </LayoutStructureNodes>
    </LayoutStructureNode>
  </LayoutStructureNodes>
</NemetschekLayoutStructure>